T1: peter michael thomas andreas wolfgang claus klaus jürgen günter günther stefan stephan christian kristian uwe werner horst frank dieter manfred gerhard gerhardt hans bernd berndt bernt thorsten torsten mathias matthias helmut helmuth walter walther heinz martin jörg joerg rolf jens sven swen alexander jan rainer reiner holger carl karl dirk joachim ralf ralph carsten karsten herbert oliver wilhelm curt kurt
T2: ursula carin karin helga sabine ingrid renate monica monika susanne gisela petra birgit andrea anna brigitte claudia klaudia erica erika christa krista elke stefanie stephanie gertrud elisabeth elizabeth maria angelika heike gabriele cathrin catrin kathrin katrin ilse nicole anja barbara hildegard martina ingeborg gerda marion jutta ute hannelore irmgard irmgart christine kristine inge christina kristina silvia sylvia margarete margarethe kerstin
A1: streicheln freiheit gesundheit liebe frieden jubeln freund freundin himmel treu vergnügen diamant ehrlich glücklich regenbogen geschenk ehre wunder sonnenaufgang familie glück lachen paradies urlaub freude wunderbar
A2: missbrauch absturz schmutz mord krankheit unfall tod trauer vergiften stinken angriff katastrophe hass tragödie scheidung gefängnis armut hässlich krebs töten faul erbrechen qual furchtbar schrecklich böse